
body{
    color: #666;
    font-size: 14px;
    overflow: hidden;
}
#dowebok{
    overflow: hidden;
}
.thumbnail{
    padding: 0;
    border-radius: 0;
    margin:0;
    background: none;
    border:none;
}
.verticel-middle{
    position: relative;
    top:50%;
    -webkit-transform: translateY(-50%);
}
/*-------------------------------------------*/


.section{
    /*height: 1080px;*/
}
.pub h1{
    font-size: 72px;
    color: #000;
}
.pub h1 strong:after{
    content: '';
    display: inline-block;
    width:50px;
    height:4px;
    background: #CC000D;
    position: absolute;
    top:50%;
    right:-70px;
    margin-top: -2px;
}

.navbar-default{
    height:93px;
    border:none;
    background: #fff;
}
.navbar-default .navbar-brand{
    padding: 0;
    height: auto;
    display: inline-block;
}
.navbar-default .navbar-brand span{
    color: #000;
    font-size: 24px;
    line-height: 32px;
    display: inline-block;
    float: left;
    vertical-align: top;
    padding-top: 12px;
    font-weight: bold;
    padding-left: 5px;
}
.navbar-default .navbar-nav{
    margin-top: 32px;
}
.navbar-default .navbar-nav li a{
    font-size: 18px;
    color: #000;
    padding: 0;
    padding-bottom: 10px;
    margin-right: 40px;
    position: relative;
}
.navbar-default .navbar-nav li a:after{
    content: '';
    display: inline-block;
    width: 0;
    height: 2px;
    background: #CC000D;
    position: absolute;
    bottom:0;
    left: 0;
    -webkit-transition: .3s;
}
.navbar-default .navbar-nav li.active a{
    background: none;
}
.navbar-default .navbar-nav li.active a:after{
    width: 100%;
}
.navbar-default .navbar-nav li.active a:hover{
    background: none;
}
.navbar-collapse>a{
    width: 120px;
    height: 42px;
    background: #CC000D;
    font-size: 14px;
    line-height: 40px;
    border-radius: 3px;
    margin-top: 24px;
    text-align: center;
    color: #fff;
    border:1px solid transparent;
    -webkit-transition: .3s;
}
.navbar-collapse >a:hover{
    border:1px solid #CC000D;
    color: #CC000D;
    background: transparent;
}

/*topbar*/
.topbar{
    background: url("../images/bg.jpg") no-repeat center top;
    /*background-attachment: fixed;*/
    overflow: hidden;
}
.topbar .content{
    /*padding-top: 290px;*/
    text-align: center;
    font-size: 20px;
    color: #fff;
    z-index: 5;
    position: relative;
}
.topbar .content h1{
    font-size: 77px;
    color: #fff;
    text-align: center;
    font-weight: bold;
}
.topbar .content h2{
    margin-top: 24px;
    margin-bottom: 5px;
}
.topbar .car{
    position: absolute;
    bottom:-650px;
    left:50%;
    margin-left: -385px;
    animation:move 12s linear infinite;
}
@keyframes move {
    0%{
        bottom:-650px;
    }
    100%{
        bottom:100%;
        opacity: .8;
    }
}

/*公司简介*/
.aboutbox{
    position: relative;
    z-index: 10;
    background: #fff;
}
.about{
    min-height: 630px;
    font-size: 16px;
    color: #000;
    line-height: 25px;
    position: relative;
}
.about .img{
    background: url("../images/car.png") no-repeat right top;
    width: 100%;
    position: absolute;
    top:0;
    right:0;
    height:630px;
}
.about .img.wow{
    animation: scale 2s linear 1;
}
@keyframes scale {
    0%{
        top:-190px;
        right:-60%;
        -webkit-transform: scale(.5);
    }
    100%{
        top:0;
        right:0;
        -webkit-transform: scale(1);
    }
}
.about h1{
    margin-bottom: 20px;
    margin-top: 65px;
}
.about .btn-default{
    padding: 0;
    background: #CC000D;
    width: 140px;
    line-height: 40px;
    font-size: 14px;
    color: #fff;
    margin-top: 25px;
    display: inline-block;
    border-radius: 0;
    margin-right: 15px;
    border:1px solid transparent;
    -webkit-transition:.4s;
}
.about .btn-default:hover{
    border:1px solid #CC000D;
    color: #CC000D;
    background: transparent;
}

/*招聘岗位*/
.jobs{
    background: url("../images/jobbg.jpg") no-repeat center top;
    background-size: cover;
}
.jobs h1{
    margin-bottom: 25px;
}
.jobs .thumbnail{
    background: #fff;
    padding-top: 30px;
    text-align: center;
    min-height: 500px;
    margin:40px 0;
    -webkit-transition: .5s;
}
.jobs .thumbnail:hover{
    background: transparent;
}
.jobs .thumbnail:hover .img{
    margin-top: -10px;
    margin-bottom: 25px;
}

.jobs .thumbnail .img{
    min-height: 100px;
    -webkit-transition: .3s;
}
.jobs .thumbnail h3{
    margin-bottom: 6px;
}
.jobs .thumbnail .caption{
    padding: 0;
}
.jobs .list{
    text-align: left;
    width: 80%;
    margin-top: 20px;
}
.jobs .list a{
    display: block;
    float: left;
    height:26px;
    border-bottom: 1px solid #E5E5E5;
    padding: 0;
    font-size: 14px;
    line-height: 23px;
    width: 100%;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.jobs .list a:hover{
    color: #cc000d;
    background: none;
}

/*应聘条件*/
.need{
    font-size: 24px;
    line-height: 42px;
    color: #000;
    width: 100%;
    /*background-attachment: fixed;*/
}
.need h1{
    margin-top: 110px;
    margin-bottom: 65px;
}

/*宣讲行程*/
.scheduling{
    background: url("../images/school.jpg") no-repeat center top;
    background-size: cover;
}
.scheduling h1{
    margin-bottom: 70px;
}
.scheduling .thumbnail{
    margin-bottom: 30px;
    background: #fff;
    padding-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.scheduling .thumbnail .img{
    height: 175px;
    padding-top: 38px;
}
.scheduling .thumbnail .caption{
    font-size: 24px;
    color: #000;
    text-align: center;
}
.scheduling .thumbnail .mask{
    position: absolute;
    top:100%;
    left: 0;
    background: rgba(204,0,13,.9);
    width: 100%;
    height: 100%;
    display: block;
    -webkit-transition: .4s;
}
.scheduling .thumbnail .mask .txt{
    font-size: 14px;
    color: #fff;
    padding-left: 15%;
    margin-top: -360px;
    -webkit-transition: .4s;
    opacity: 0;
}
.scheduling .thumbnail:hover .mask{
    top:0;
}
.scheduling .thumbnail:hover .mask .txt{
    margin-top: 0;
    opacity: 1;
}
/*招聘流程*/
.process h1{
    margin-bottom: 85px;
}
.process .top{
    position: relative;
    z-index: 4;
}
.process .content{
    background: #DCDCDC;
    min-height: 130px;
    padding: 18px 18px 0 18px;
    font-size: 14px;
    color: #000;
    max-width: 190px;
    line-height: 1.2;
    position: relative;
}
.process .content .arrow{
    display: inline-block;
    width: 0;
    height:0;
    border-top: 10px solid #DCDCDC;
    border-bottom: 10px solid transparent;
    border-left: 14px solid transparent;
    border-right:14px solid transparent;
    position: absolute;
    bottom:-20px;
    left:50%;
    margin-left: -14px;
}
.process .content .number{
    width:40px;
    height:40px;
    border:3px solid #DCDCDC;
    padding: 2px;
    position: absolute;
    bottom:-125px;
    left:50%;
    margin-left: -20px;
    border-radius: 50%;
}
.process .content .number .s{
    width:30px;
    height:30px;
    border-radius: 50%;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #CC000D;
    display: inline-block;
}
.process .content .number h4{
    line-height: 2;
    position: absolute;
    bottom:-40px;
    width: 130px;
    left:50%;
    margin-left: -65px;
    text-align: center;
}
.process .content .line{
    width:1px;
    height:85px;
    background: #DCDCDC;
    position: absolute;
    bottom:-85px;
    left:50%;
    display: inline-block;
}
.process .bottom{
    margin-top: 211px;
}
.process .bottom .arrow{
    border-bottom: 10px solid #DCDCDC;
    border-top: 10px solid transparent;
    border-left: 14px solid transparent;
    border-right:14px solid transparent;
    position: absolute;
    top:-20px;
}
.process .bottom .line{
    top:-85px;
}
.process .bottom .number{
    top:-125px;
}
.process .bottom .number h4{
    top:-40px;
}
.process .bottom .line-bar{
    width: 90%;
    height: 3px;
    background: #DCDCDC;
    position: absolute;
    top:-107px;
    left:5%;
}
.process .bottom .line-bar:before{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 3px solid #DCDCDC;
    position: absolute;
    top:-6px;
    left:-10px;
    border-radius: 50%;
    background: #fff;
}
.process .bottom .line-bar:after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 3px solid #DCDCDC;
    position: absolute;
    top:-6px;
    right:-10px;
    border-radius: 50%;
    background: #fff;
}
/*联系我们*/
#contact{
    background: #E9E9E9;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
}

#contact h2{
    margin-top: 60px;
    line-height: 1.8;
    color: #000;
    margin-bottom: 10px;
}

#contact .media{
    margin-top: 80px;
}
#contact .media .media-left{
    padding-top: 4px;
}

#contact .copy{
    position: absolute;
    bottom:30px;
    left:0;
    width: 100%;
    font-size: 12px;
    text-align: center;
    color: #666;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    background: none !important;
}


.mask{
    width:100%;
    height:100%;
    position: fixed;
    top:0;
    left:0;
    background: rgba(0, 0, 0, .8);
    z-index: 99999;
    display: none;
}

.mask-content{
    position: relative;
    top:50%;
    -webkit-transform: translateY(-50%);
    background: #fff;
    max-height: 600px;
    font-size: 16px;
    color: #000;
    line-height: 24px;
    padding: 5%;
    overflow: hidden;
}
.mask-content .close{
    width:50px;
    height:50px;
    background: url("../images/close.jpg") no-repeat center #D11A26;
    display: inline-block;
    position: absolute;
    top:0;
    right:0;
    opacity: 1;
}
.mask-content .txt{
    overflow-y: scroll;
    max-height: 480px;
}